1

When enabling Canonical Partner repositories, and installing adobe-flashplugin from them using apt, the plugin functions fine on Firefox, but is disabled by chromium.

about:version screen

That's my about:version screen on firefox, saying that flash is disabled.

I can't find a way to navigate to about:plugins, or chrome://plugins/, like many answers for this problem reference when working with older versions of the OS.

As I mentioned before, Firefox seems to have no problem rendering Flash content.

  • It may be due to this change. What's the result if you visit this page from Chromium? – Gunnar Hjalmarsson Jul 12 '17 at 3:29
  • Page loads fine, but the window where they would tell you your flash version has the grey puzzle piece, and any other flash checking website tells me that it isn't installed. – Redrield Jul 12 '17 at 3:30
  • The other page I linked to says that you should be able to control Flash via chrome://settings, but since I don't use Chromium I can't tell exactly how. – Gunnar Hjalmarsson Jul 12 '17 at 3:39
  • There was a toggle to allow flash globally, and only important content, flipping them around doesn't seem to be affecting anything. – Redrield Jul 12 '17 at 3:42

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.